@charset "UTF-8";

/*-- 全体 --------------------------------------------------------------------------*/

#bg {	/* 背景イメージ */
	background: url(../img/bg.gif) repeat-x scroll top;
	background-color: #fffcf1;
	width: 100%;
}
#container {	/* メイン表示部 */
	background: url(../img/main_bg.gif) repeat-x scroll top;
	background-color: #fffdfa;
	width: 960px;
	color: #666;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
	position: relative;
	min-height: 800px;	/* 高さ最低800px */
	height: auto !important;
	height: 800px;
}
#leftArea {	/* メイン(左カラム) */
	width: 216px;
	float: left;
	padding-left: 10px;
}
#rightArea {	/* メイン(右カラム) */
	width: 734px;
	float: right;
}
#footer {	/* フッダー(背景イメージ) */
	position: absolute;
	background: url(../img/footer/bg_line.gif) repeat-x scroll top;
	background-color: #fff;
	width: 100%;
	height: 42px;
}
#footer_center {	/* フッダー(中央) */
	width: 960px;
	height: 42px;
	margin-right: auto;
	margin-left: auto;
}
.footer_img {	/* フッダー(リンク画像) */
	width: 960px;
	height: 16px;
	margin-top: 10px;
}

/*-- 左カラム部分 --------------------------------------------------------------------------*/

h1 {
	margin-top: 6px;
}
h2 {
	margin: 0px;
}
h3 {
	margin-left: 12px;
}
h4 {
	margin: 6px 0px 0px 38px;
}
h5 {
	margin: 0px 0px 15px 50px;
}
#indexIdBox {	/* バナパスＩＤ入力ボックス */
/*	position: absolute;
	top: 231px;
	left: 48px;
	width: 150px;
}
#indexPassBox {	/* パスワード入力ボックス */
	/*position: absolute;
	top: 278px;
	left: 48px;
	width: 150px;*/
}
#indexloginBtn {	/* 로그인ボタン */
	/*position: absolute;
	top: 308px;
	left: 49px;
	width: 153px;
	height: 40px;*/
}
#userName {	/* ユーザーネーム表示(로그인後) */
	/*position: absolute;
	top: 120px;
	left: 49px;
	font-size: 13px;
	width: 160px;
	height: 31px;*/
}
#indexlogoutBtn {	/* ログアウトボタン */
	/*position: absolute;
	top: 156px;
	left: 49px;
	width: 153px;
	height: 40px;*/
}

/*-- 메뉴部 --------------------------------------------------------------------------*/

#menu1 {
	width: 720px;
	height:52px;
	background:url(../img/menu1_bg.gif) no-repeat;
	margin-top:10px;
}
#menu1 ul {
	padding:0;
}
#menu1 li {
	display:inline;
	list-style-type:none;
}
#menu1 li a {
	height:52px;
	display:block;
	float:left;
	text-indent:-9999em;
	text-decoration:none;
	overflow:hidden;
}
#menu1 li.menu01 a {
	background:url(../img/menu1.gif) no-repeat 0px 0px;
	width:184px;
}
#menu1 li.menu02 a {
	background:url(../img/menu1.gif) no-repeat 184px 0px;
	width:176px;
}
#menu1 li.menu03 a {
	background:url(../img/menu1.gif) no-repeat -360px 0px;
	width:176px;
}
#menu1 li.menu04 a {
	background:url(../img/menu1.gif) no-repeat -536px 0px;
	width:184px;
}
#menu1 li.menu01 a:hover {
	background:url(../img/menu1.gif) no-repeat 0px -52px;
}
#menu1 li.menu02 a:hover {
	background:url(../img/menu1.gif) no-repeat -184px -52px;
}
#menu1 li.menu03 a:hover {
	background:url(../img/menu1.gif) no-repeat -360px -52px;
}
#menu1 li.menu04 a:hover {
	background:url(../img/menu1.gif) no-repeat -536px -52px;
}
#menu1 li.menu01_on a {
	background:url(../img/menu1.gif) no-repeat 0px -52px;
	width:184px;
}
#menu1 li.menu02_on a {
	background:url(../img/menu1.gif) no-repeat -184px -52px;
	width:176px;
}
#menu1 li.menu03_on a {
	background:url(../img/menu1.gif) no-repeat -360px -52px;
	width:176px;
}
#menu1 li.menu04_on a {
	background:url(../img/menu1.gif) no-repeat -536px -52px;
	width:184px;
}
#menu2 {
	width: 720px;
	height:52px;
	background:url(../img/menu2_bg.gif) no-repeat;
	margin-top:10px;
}
#menu2 ul {
	padding:0;
}
#menu2 li {
	display:inline;
	list-style-type:none;
}
#menu2 li a {
	height:52px;
	display:block;
	float:left;
	text-indent:-9999em;
	text-decoration:none;
	overflow:hidden;
}
#menu2 li.menu01 a {
	background:url(../img/menu2.gif) no-repeat 0px 0px;
	width:184px;
}
#menu2 li.menu02 a {
	background:url(../img/menu2.gif) no-repeat 184px 0px;
	width:176px;
}
#menu2 li.menu03 a {
	background:url(../img/menu2.gif) no-repeat -360px 0px;
	width:176px;
}
#menu2 li.menu04 a {
	background:url(../img/menu2.gif) no-repeat -536px 0px;
	width:184px;
}
#menu2 li.menu01 a:hover {
	background:url(../img/menu2.gif) no-repeat 0px -52px;
}
#menu2 li.menu02 a:hover {
	background:url(../img/menu2.gif) no-repeat -184px -52px;
}
#menu2 li.menu03 a:hover {
	background:url(../img/menu2.gif) no-repeat -360px -52px;
}
#menu2 li.menu04 a:hover {
	background:url(../img/menu2.gif) no-repeat -536px -52px;
}
#menu2 li.menu01_on a {
	background:url(../img/menu2.gif) no-repeat 0px -52px;
	width:184px;
}
#menu2 li.menu02_on a {
	background:url(../img/menu2.gif) no-repeat -184px -52px;
	width:176px;
}
#menu2 li.menu03_on a {
	background:url(../img/menu2.gif) no-repeat -360px -52px;
	width:176px;
}
#menu2 li.menu04_on a {
	background:url(../img/menu2.gif) no-repeat -536px -52px;
	width:184px;
}

/*-- 記事白い部分 --------------------------------------------------------------------------*/

.paper {
	background-color: #fff;
	width: 674px;
	margin: 0px 5px 0px 9px;
	padding: 10px 16px 20px 16px;
	min-height: 40px;
	height: auto !important;
	height: 40px;
}

/*-- 大見出し・小見出し関連 --------------------------------------------------------------------------*/

.title {	/* 메뉴下の大見出し */
	width: 720px;
	height: 92px;
	margin-bottom: 10px;
}
.main_title {	/* 메뉴下のバナパスカードメインイメージ */
	width: 720px;
	height: 256px;
	margin-bottom: 10px;
}
.caption1 {	/* 各項目小見出し(冒頭用) */
	width: 706px;
	height: 30px;
	margin-left: 9px;
}
.caption2 {	/* 各項目小見出し(2番目以降用) */
	width: 706px;
	height: 30px;
	background-color: #fff;
	margin-left: 9px;
}
.faq_caption1 {	/* Ｑ＆Ａ各項目小見出し(冒頭用) */
	background: url(../img/caption_faq.gif);
	width: 706px;
	height: 30px;
	margin-left: 9px;
}
.faq_caption2 {	/* Ｑ＆Ａ各項目小見出し(2番目以降用) */
	background: url(../img/caption_faq.gif);
	background-color: #fff;
	width: 706px;
	height: 30px;
	margin-left: 9px;
}
.faq_text {	/* Ｑ＆Ａ小見出しテキスト */
	width: 686px;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	padding: 4px 10px 0px 10px;
}
.howto_caption1 {	/* FAQ各項目小見出し(冒頭用) */
	background: url(../img/caption_howto.gif);
	width: 706px;
	height: 30px;
	margin-left: 9px;
}

/*-- 마이페이지表 --------------------------------------------------------------------------*/

table.hyou01	{
	border-collapse: collapse;
	border-spacing: 0;
	margin: 20px 0px 20px 0px;
	padding: 0px 20px 0px 0px;
	table-layout: fixed;
	border: 1px solid #eb5618;
}
.hyou01 th	{
	background: #faca4f;
	border-top: 1px solid #eb5618;
	border-bottom: 1px solid #eb5618;
	border-left: 1px dashed #eb5618;
	border-right: 1px dashed #eb5618;
	text-align: center;
}
.hyou01 td	{
	background: #fff9e9;
	border-bottom: 1px solid #eb5618;
	border-left: 1px dashed #eb5618;
	border-right: 1px dashed #eb5618;
}
.col01	{
	width:30px;
	text-align: center;
}
.col02	{
	width:40px;
	text-align: center;
}
.col03	{
	width:190px;
	text-align: center;
}
.col04 {
	width:146px;
	text-align: left;
	padding: 0px 4px 0px 4px;
}
.col05 {
	width:80px;
	text-align: center;
}
.col06 {
	width:80px;
	text-align: center;
}
.col07 {
	width:90px;
	text-align: center;
}

.btn01 {
	color: #333;
	font-size: 12px;
	width: 80px;
	margin: 2px;
}

/*-- ボタン --------------------------------------------------------------------------*/

.chgpgBtn {	/* 변경 페이지로 */
	background: url(../img/btn_off_chgpg.gif) no-repeat left top;
	width: 136px;
	height: 34px;
	text-indent:-9999em;
}
.chgpgBtn a {	/* 변경 페이지로 */
	width: 136px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:34px;
}
.chgpgBtn a:hover {	/* 변경 페이지로 */
	background: url(../img/btn_on_chgpg.gif) no-repeat left top;
	width: 136px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:34px;
}

.outpgBtn {	/* 탈퇴 수속으로 */
	background: url(../img/btn_off_outpg.gif) no-repeat left top;
	width: 136px;
	height: 34px;
	text-indent:-9999em;
}
.outpgBtn a {	/* 탈퇴 수속으로 */
	width: 136px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:34px;
}
.outpgBtn a:hover {	/* 탈퇴 수속으로 */
	background: url(../img/btn_on_outpg.gif) no-repeat left top;
	width: 136px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:34px;
}
.namepgBtn {	/* 修正する */
	background: url(../img/btn_off_remed.gif) no-repeat left top;
	width: 136px;
	height: 34px;
	text-indent:-9999em;
}
.namepgBtn a {	/* 修正する */
	width: 136px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:34px;
}
.namepgBtn a:hover {	/* 修正する */
	background: url(../img/btn_on_remed.gif) no-repeat left top;
	width: 136px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:34px;
}
.noregBtn {	/* 登録しない */
	background: url(../img/btn_off_noreg.gif) no-repeat left top;
	width: 136px;
	height: 34px;
	text-indent:-9999em;
}
.noregBtn a {	/* 登録しない */
	width: 136px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:34px;
}
.noregBtn a:hover {	/* 登録しない */
	background: url(../img/btn_on_noreg.gif) no-repeat left top;
	width: 136px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:34px;
}


.noaccBtn {	/* 동의하지 않는다 */
	background: url(../img/btn_off_noaccede.gif) no-repeat left top;
	width: 136px;
	height: 34px;
	text-indent:-9999em;
	float:left;
}
.noaccBtn a {	/* 동의하지 않는다 */
	width: 136px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:34px;
	float:left;
}
.noaccBtn a:hover {	/* 동의하지 않는다 */
	background: url(../img/btn_on_noaccede.gif) no-repeat left top;
	width: 136px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:34px;
}


.noaccBtn2 {	/* 동의하지 않는다 */
	background: url(../img/btn_off_accede.gif) no-repeat left top;
	width: 136px;
	height: 34px;
	text-indent:-9999em;
	float:left;
	margin-right:30px;
	margin-bottom:30px;
}
.noaccBtn2 a {	/* 동의하지 않는다 */
	width: 136px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:34px;
	float:left;
	margin-right:30px;
}
.noaccBtn2 a:hover {	/* 동의하지 않는다 */
	background: url(../img/btn_on_accede.gif) no-repeat left top;
	width: 136px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:34px;
}

/*-- 各ページ専用 --------------------------------------------------------------------------*/

table.faqlink	{	/* Ｑ＆Ａページ内リンク表示部 */
	width: 500px;
	margin-left: 20px;
}
.faqlink td	{
	width: 250px;
}
.faqCap1 {	/* Ｑ＆Ａ内項目内見出し(オレンジ) */
	border-bottom: 1px solid #ff7800;
	border-left: 10px solid #ff7800;
	border-right: 10px solid #ff7800;
	font-size: 14px;
	font-weight: bold;
	color: #ff7800;
	margin: 30px 180px 0px 180px;
}
.faqCap2 {	/* Ｑ＆Ａ内項目内見出し(グレー) */
	font-size: 14px;
	font-weight: bold;
	color: #666;
	margin: 4px 180px 0px 180px;
}
.inquiry_hr {	/* 問い合わせ内仕切り罫線 */
	border-bottom: 2px solid #999999;
	margin: 30px 40px 30px 40px;
}
.user dl {	/* ユーザーの設定 */
	text-align:left ;
}
.user dt {	/* ユーザーの設定 */
	font-weight: bold;
	margin: 30px 0px 4px 0px;
}
.user dd {	/* ユーザーの設定 */
	text-indent: 1em;
}
.tos li {	/* 이용 규약(EI6のためbase.cssのzoom割愛) */
	list-style-type: decimal;
	margin: 4px 0px 0px 24px;
}
.btn_margin	{	/* 左寄せボタンのマージン */
	margin: 20px 5px 0px 5px;
}
#tos2_box {	/* 이용 규약(新規会員登録時) */
	font-size: 13px;
	width: 660px;
	line-height: 30px;
	color: #ff7800;
	font-weight: bold;
	text-align:left;
}
#tos2_textbox {	/* 이용 규약(新規会員登録時) */
	width: 660px;
	height: 400px;
	border: 1px solid #CCCCCC;
	padding: 5px;
	margin: 0px 0px;
	text-align: left;
	overflow: auto;
}

/*-- ｉｎｐｕｔボックス --------------------------------------------------------------------------*/

.inputBox {
	border: 1px solid #999999;
	background-color: #ffffff;
	width: 300px;
	height: 20px;
}

.inputBox2 {
	border: 1px solid #999999;
	background-color: #ffffff;
	width: 200px;
	height: 20px;
	margin: 2px;
}
.inputBox3 {
	border: 1px solid #999999;
	background-color: #ffffff;
	height: 20px;
}

/*-- フォント --------------------------------------------------------------------------*/

.font_bold	{
	font-weight: bold;
	margin: 10px 0px 4px 0px;
}
.font_13bold {
	font-size: 13px;
	font-weight: bold;
}
.font_13 {
	font-size: 13px;
	font-weight: normal;
}
.font_15bold {
	font-size: 15px;
	font-weight: bold;
	line-height: 150%;
}
.font_red {
	color: #f00;
}
.font_faqlLinkCap {
	color: #ff7800;
	font-weight: bold;
}


/*-- 記事内配置関連 --------------------------------------------------------------------------*/

#centerBox {	/* 中央配置(内容が少ない場合に上下空き) */
	width: 100%;
	height: 400px;
	text-align: center;
	margin: 50px 0px 50px 0px;
}
#centerBox2 {	/* 中央配置 */
	width: 100%;
	text-align: center;
}
#leftBox {	/* 左寄せ(中央配置内の左配置) */
	width: 100%;
	text-align: left;
	margin: 0px 0px 0px 0px;
}
#rightBox {	/* 右寄せ(Ｑ＆Ａ内リンク等) */
	width: 100%;
	text-align: right;
	margin: 0px 0px 0px 0px;
}

.endlink {	/* 「돌아간다 」等リンク */
	margin-top: 30px;
}
.label {	/* パスワード・確認用 */
	width: 60px;
	float: left;
	padding-top: 2px;
}
#check input {	/* チェックＢＯＸ文字高さ揃え */
	vertical-align: middle;
}

/*-- プログラム入ると不要かも --------------------------------------------------------------------------*/

#formCnt_left {　/* リンクボタンイメージとフォームボタンイメ－ジ並び */
	width: 140px;
	float: left;
	padding-left: 204px;
}
#formCnt_right {　/* リンクボタンイメージとフォームボタンイメ－ジ並び */
	width: 140px;
	float: right;
	padding-right: 190px;
}
#formCnt_left2 {　/* フォームボタンイメ－ジとリンクボタンイメージ並び */
	width: 140px;
	float: left;
	padding-left: 453px;
}
#formCnt_right2 {　/* フォームボタンイメ－ジとリンクボタンイメージ並び */
	width: 140px;
	float: right;
	padding-right: 223px;
}

#passBox_left {	/* パスワード・確認用 */
	width: 150px;
	height: 24px;
	vertical-align: middle;
	float: left;
	padding-left: 158px;
}
#passBox_right {　/* パスワード・確認用 */
	width: 200px;
	height: 24px;
	vertical-align: middle;
	float: right;
	padding-right: 230px;

}
.qr_img {	/* ＱＲコード画像用(aboutとfaq) */
	width: 111px;
	height: 111px;
	float: right;
	vertical-align: top;
	margin-right: 80px;
}
.code_img {	/* アクススコ－ドコード画像用 */
/*	width: 645px;
	height: 155px;
	margin-left: 10px;*/
}

select, textarea {
	border: 1px #ccc solid;
}

.clearBoth {
	clear: both;
}

